body{ font-size: 14px; line-height: 22px; }
h1{font-size: 32px; line-height: 38px;}
h2{font-size: 24px; line-height: 32px; margin-bottom: 16px;}
h3{font-size: 18px; line-height: 24px; margin-top: 18px; margin-bottom: 1px; font-weight: 600}
h4{margin-bottom: 0; font-size: 15px; line-height: 20px;}
h5{margin-bottom: 0;}
span.verticle-line{letter-spacing: 1.5px; margin-bottom: 18px; padding-left: 32px; font-size: 15px;}
span.verticle-line.large{font-weight: 400; letter-spacing: 1.56px; font-size: 15px; margin-bottom: 5px;}
span.verticle-line.more:before{width: 24px;}
.title{font-size: 28px; font-weight: 700; line-height: 42px; margin-bottom: 16px;}

.white-space-wrap{padding: 0 30px;}
.mobile-hide{display: none;}

body.parent-pageid-15 .site-content-main{margin-top: 0;}
body.single .site-content-main{margin-top: 0;}
body.page-template-404 .site-content-main{margin-top: 0;}

.menu-toggle-icon.menu-toggle-open {
    right: 0;
    top: 0;
}
.menu-toggle-icon.menu-toggle-open span.line:after {
    width: 24px;
    height: 3px;
}

.menu-overlay{
    display: block;
    -webkit-transition: -webkit-transform 0.25s;
    transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    transition: transform 0.25s,-webkit-transform 0.25s;
}
.menu-overlay-main{padding: 0 70px 0 17px;}

.header_quote_text{padding-bottom:15px; font-size: 15px; line-height: 19px;}
span.phone-alt{padding-right: 8px;}
.header_quote_btn{font-size: 15px; line-height: 19px; letter-spacing: 0.12px; min-width: 150px; min-height: 70px;}
figure.next-logo{margin-bottom: 29px;display: none;}
figure.next-logo img{max-width: 153px;}

nav.main-navigation{float: none; display: block;}
ul.menu-list li{margin-bottom: 19px;}
ul.menu-list li a{font-size: 20px; line-height: 24px;}
ul.menu-list li a:hover:after, ul.menu-list li a:hover:before{display: none;}
ul.menu-list li a:before, ul.menu-list li a:after{margin: 0 !important; position: absolute; top: calc(50% + 1px);}
ul.menu-list li a:before{left: 0; -webkit-transform: translate(-20px, -50%); transform: translate(-20px, -50%);}
ul.menu-list li a:after{left: 100%; -webkit-transform: translate(10px, -50%); transform: translate(10px, -50%); }

hr.menu_overlay_hr{margin: 41px 0 38px auto;}
ul.header_social_icons li a img{height: 30px;}

.hero-recent-work{width: 100%; left: 0; right: 0; bottom: 0; padding: 0 80px 30px 30px;}
.hero-recent-work span.verticle-line{margin-bottom: 7px; font-weight: 400; font-size: 15px; padding-left: 33px;}
.hero-recent-work h2{ margin-bottom: 0; font-size: 24px; line-height: 28px;}
.hero-recent-work h3{ margin-bottom: 0; font-weight: 400; font-size: 15px; line-height: 20px;}
.hero-recent-work .button{ margin-top: 31px;}

.hero_container_slider button.slick-arrow{bottom: 30px;}
.hero_container_slider button.slick-next{bottom: 99px;}

.hero-bg-fill{height: 60px; bottom: -30px;}
.progress-bar-bg{width: 60px;}
.hero-progress-main{left: 30px; bottom: -42px;}
.home-view-case-btn {right: 30px; bottom: -42px; }

.hero_container_slider_main figure.home_slider_figure img{height: 390px;}

.hero_container_text h1{ font-size: 28px; line-height: 36px; margin-bottom: 16px; }
.hero_container_text p{margin-bottom: 48px;}
.hero_container_text hr.line{width: auto; margin-right: 55px; margin-bottom: 19px;}
.ticker-slide-main{display: block; margin: 0; width: auto; padding: 0 0 7px;}
.ticker-slide-main span.text{width: auto; margin: 0; display: block;}

.hero-bg-section{min-height: 420px;}
.hero-bg.hero-mobile {display: block;}

.hero-left-button .hero-btn-box{width: 40px; height: 180px; }
.hero-btn-box span.bar-text{-webkit-transform: rotate(-90deg) translateX(-29px); transform: rotate(-90deg) translateX(-29px);}
.hero-btn-box span.bar-line{bottom: 30px; height: 60px;}
.hero-btn-box span.bar-line-down{height: 60px;}

.what-do-section-main {padding: 54px 30px 52px; }
.what-do-left{ padding: 0 0 45px; font-size: 16px; line-height: 24px;}
.what-do-left .button{margin-top: 10px;}
.what-do-left span.verticle-line{font-size: 14px; letter-spacing: 4px;}
.what-do-left h2{ margin-bottom: 17px;}
.what-do-grid{ padding: 0; }
.what-do-right .slick-list{padding-bottom: 25px;}
.what-do-right h2{margin-bottom: 17px;}
ul.slick-dots li{width: 42px;}

.home-recognition-main{padding: 54px 15px 0; text-align: center;}
.home-recognition-left{padding: 0 15px 36px; font-size: 16px; line-height: 24px;}
.home-recognition-left span.verticle-line{padding: 0;}
.home-recognition-left span.verticle-line:before{display: none;}
.home-recognition-left h2{ margin-bottom: 17px;}
.home-recognition-left .button{margin-top: 8px;}
.home-recognition-right{display: flex; flex-wrap: wrap; justify-content: center; width: 100%;}
.home-recognition-grid{flex: 33.333%; max-width: 33.333%; padding: 0 5px 10px;}

.what-do-right.slick-slider .slick-slide{padding: 0;}

.who-we-work-text{ padding:53px 30px 51px; font-size: 16px; line-height: 24px;}
span.intro{margin-bottom: 18px;}
.who-work-text-des{margin-bottom: 40px;}
.who-work-text-des h2{margin-bottom: 17px;}
.who-work-grids .slick-list{padding-bottom: 42px;}
.who-work-grid h2{margin-bottom: 15px;}
.who-work-grids.slick-initialized .slick-slide{padding: 0; position: relative; overflow: hidden;}



.our-happy-clients-text{padding: 54px 30px 60px; font-size: 16px; line-height: 24px;}
.our-happy-clients-title h3{ margin-bottom: 18px;}
.our-happy-clients-text span{margin-bottom: 19px;}
.brand-logos-main{margin-top: 45px;}



.home-blog-section{padding: 0 30px 20px;}
.home-blog-section h2.title{margin-bottom: 34px; font-size: 24px; line-height: 28px;}
.recent-our-blog{margin-bottom: 34px;}
.recent-our-new-article-image{margin-bottom: 23px;}
.recent-our-blog h2{font-size: 18px;line-height: 24px;}
.recent-our-blog p{margin-bottom: 9px; font-size: 13px;}

.footer{padding: 28px 30px 16px;}
.footer address{float: none; display: block; margin-bottom: 20px;}
.footer address p{margin-bottom: 0;}
.footer-logo{margin-bottom: 12px;}
.footer-logo img{width: 153px; height: auto;}
.footer-right > strong{display: none;}
.footer-copyrights {display: flex; flex-direction: column-reverse; width: 100%; align-items: center; padding: 0 30px; text-align: center;}
.footer-copyrights p{float: none; font-size: 11px; line-height: 19px; margin: 9px 0 21px; display: block;}
.footer-copyrights span.pipe-line{height: 10px;}
.footer-copyrights span.pipe-line-hide{display: none;}
.footer-copyrights span.mobile-flex{ width: 100%; justify-content: center;}
.footer-copyrights nav{float: none; padding: 0; height: 10px; width: 100%; transform: translateY(-6px); transform-origin: top;}
.footer-copyrights nav ul{visibility: hidden;}

.default-title-section{ padding: 59px 30px 27px; }
.default-title-section h1{font-size: 30px; font-weight: 700; line-height: 38px; margin-bottom: 14px; word-break: break-word;}
.work-section-common{padding: 0 30px;}
.work-image{ padding: 70px 0 30px; min-height: 62vw; max-height: 62vw; overflow: hidden;}
.work-text{padding: 32px 0 56px;}
.work-text h2{font-size: 22px; line-height: 28px; margin-bottom: 0;}
.work-text h3{font-size: 16px; line-height: 24px; margin-bottom: 21px; margin-top: 0; font-weight: 500;}
.work-text ul{margin: 0 0 29px 24px;}

.careers-title.default-title-section{padding: 61px 30px 37px;}

.lets-make-common-section{padding: 56px 30px 60px;}
.lets-make-common-text {font-size: 16px;line-height: 24px;}
.lets-make-common-text p{margin-bottom: 40px;}
.lets-make-common-text br{display: none;}
.lets_common_top_space{margin-top: 140px;}

.content_before_carousel{padding: 56px 30px 60px;}

/*-- work-default page css starts here --*/
.view-all-case-main{margin-top: 70px;}
.view-all-case-wrap {padding: 54px 0 23px;}
.view-all-case h2{font-size: 20px; line-height: 28px; margin-bottom: 17px;}
.view-all-case ul{font-size: 16px; line-height: 24px; margin-bottom: 32px;}
.view-all-case ul li{margin-bottom: 4px;}
.view-all-case p{margin-bottom: 31px;}
.post-navigation span p{display: none; width: 0; height: 0;}


.work-default-section{padding: 0 0 37px; }
.work-default-section .container-img{ margin: 27px 30px 43px;}
.container-img{margin: 24px 0 0;}
.container-screen{height: 198px;}
@keyframes scrollCoverBrowser {
    10% {
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }

    50% {
        -webkit-transform: translateY(calc(-50% + 99px));
            -ms-transform: translateY(calc(-50% + 99px));
                transform: translateY(calc(-50% + 99px));
    }

    100% {
        -webkit-transform: translateY(calc(-100% + 99px));
            -ms-transform: translateY(calc(-100% + 99px));
                transform: translateY(calc(-100% + 99px));
    }
}
@-webkit-keyframes scrollCoverBrowser {
    10% {
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }

    50% {
        -webkit-transform: translateY(calc(-50% + 87px));
            -ms-transform: translateY(calc(-50% + 87px));
                transform: translateY(calc(-50% + 87px));
    }

    100% {
        -webkit-transform: translateY(calc(-100% + 198px));
            -ms-transform: translateY(calc(-100% + 198px));
                transform: translateY(calc(-100% + 198px));
    }
}

.workdefault-feautered-article{margin-bottom: 27px;}
.workdefault-feautered{padding: 57px 30px 31px; }
.featured-article-verticle{margin: 0 0 23px 30px;}
.featured-article-verticle h2{font-size: 19px;line-height: 22px;}
.featured-article-verticle h2::before {width: 24px; height: 2px; left: -33px; top: 10px;} 
.featured-article-verticle h3{font-size: 15px; line-height: 22px;}
.featured-article-title h2{font-size: 18px; line-height: 24px; margin-bottom: 3px;}
.feautered-article-of-2 p{margin-bottom: 24px;}
.mac-case-study-main{padding: 60px 0 0;}

.work-default-section.social-default-article ul li{margin-bottom: 10px;}

.feautered-article-of-3 {margin-bottom: -40px; }
.feautered-article3-of-text{margin-bottom: 23px;}
.feautered-article3-of-3 {margin-bottom: -43px; position: relative; z-index: 1;}
.feautered-article3-of-3 img{ max-width: 130%; }
.feautered-article-of-3:after {content: ""; display: table; clear: both; }
.feautered-article3-of-1 {width: 400px; margin: 0 auto; position: relative; z-index: 2; left: 45px;}
.feautered-article3-of-1 img{ max-width: 226px; height: auto; float: left; margin-left: -10px;}
.feautered-article3-of-1 img:last-child{margin-left: -62px;}

blockquote{/*font-size: 18px; line-height: 28px; margin-bottom: 21px;*/}
blockquote p:before{left: 0;}
.main-default-article blockquote p{padding-right: 0;}

.featured-article-accent{right: 30px; top: 0;}
.accent-bg {width: 30px; height: 30px; }


.testimonial-text.slick-slider{padding: 0;}
.testimonial-text.slick-slider .slick-slide{ padding: 0 0 30px; }

.work-default-slider{ padding: 60px 0 30px; background-color: #f3f4f4;}
.work-default-slider-des{font-size: 14px; line-height: 20px; padding: 18px 20px 7px;}
.work_default_testimonial_slider.slick-slider .slick-slide{ padding: 0 20px 50px; }
.work_default_testimonial_slider .slick-slide img {width: 100%; border-radius: 0; box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2); }
.work-default-slider ul.slick-dots{padding: 0 20px;}

.work-next-bg-section { min-height: 555px; padding-bottom: 500px;}

/*-- counter nes css --*/
#tmp-overlay figure.next-hero-image img{
	height: calc(var(--vh, 1vh) * 100); 
	-o-object-position: 65% 50%; 
	object-position: 65% 50%;
}
/*-- counter nes css --*/

.next-bg-section{min-height: 420px; padding-bottom: 360px;}
.next-hero-container{max-width: 100%; padding: 0 30px;}
.next-hero-container p{font-size: 15px; letter-spacing: 1.56px; margin-bottom: 15px;}
.next-hero-container h3{font-size: 24px !important; line-height: 29px !important; margin-bottom: 18px;}
.count-number{font-size: 280px; margin-bottom: 6px;}

.ipad_cta_next_down{display: flex; flex-direction: column-reverse; width: 100%;}

/*-- general-work-default page css ends here --*/
section.general-title-section{padding: 57px 30px 2px;}
section.general-title-section h1{ margin-bottom: 15px; }
section.general-title-section span{margin-bottom: 3px; color: #1d252c; font-size: 12px;}
section.general-title-section > p:first-child{margin-bottom: 0;}
article.general-work-default-section {padding: 6px 0 36px;}
article.general-work-default-section h2{font-size: 24px; line-height: 32px; margin-bottom: 23px;}
.work-section-common.general-work-section-common{ margin:60px 0 0; }
/*-- general-work-default page css ends here --*/

.bg-color-main{height: 144px; width: 100%;}
.bg-color-right{transform: translate(75px, 30px);}
.bg-color-left{transform: translate(-75px, 30px);}

.process-section-main{padding: 6px 0 4px;}
.process-section-common{padding: 0 30px;}
.process-image{ margin-bottom: 95px; position: relative;}

/*-- about page css  starts here --*/
body.page-template-about .hero-bg-fill{height: 100%; bottom: 0;}
.sem-banner-section .hero-bg-fill{height: 100%; bottom: 0;}

.about-recognition-wrap{padding-bottom: 47px;}
.sem-recognition-wrap{padding-bottom: 47px;}
.whatdo-section-main{padding: 53px 30px 52px;}

.the-company-main{padding: 37px 10px 50px;}
.the-company-main h3{font-size: 14px; line-height: 18px; letter-spacing: 3.5px;}

.the-company-logos{flex-wrap: wrap; margin: 34px 0 8px;}
.the-company-logo{width:100%; padding: 0 10px 20px; margin: 0;}
.the-company-logo img{min-width: inherit; width: 100%;}
hr.the-company-hr{margin: 0 auto 31px;}

.the-company-slider.slick-slider{padding: 0 10px;}
.the-company-slide-text h4{font-size: 24px; line-height: 34px;}
.the-company-slide-text p{line-height: 22px;}


.testimonial-main{padding: 56px 30px 60px;}
.testimonial-text { padding: 0 0 30px; }
.testimonial-text blockquote{font-size: 18px; line-height: 28px; margin-bottom: 0; margin-top: 46px;}
.testimonial-text span{font-size: 14px; letter-spacing: 3.5px; margin-bottom: 22px; padding-left: 34px;}
dl{font-size: 14px; line-height: 18px; margin: 21px 0 0;}
.testimonial-logos {display: block;}
.testimonial-logo img{width: 100%; height: auto;}

.grid-layout-content{font-size: 18px; line-height: 26px; padding: 49px 29px 51px;}
.grid-layout-content h2{font-size: 24px; line-height: 32px;} 
.grid-layout-content p{margin-bottom: 26px;}
.grid-layout-box{height: 187px; padding: 0 20px;}
.grid-layout-box hr{width: 33px; height: 3px; margin: 5px auto 14px;}
.grid-layout-box p{font-size: 16px; margin-bottom: 0;}

.blog-page-section{padding: 0 30px;}
.blog-menu-main{margin-bottom: 30px; position: relative;}
.mobile-show{padding: 12px 10px 11px; display: block; background-color: #f3f4f4; color: rgba(29, 37, 44, 0.5); position: relative; font-size: 12px; font-weight: 600; }
.mobile-show:hover{color: #1d252c;}
.mobile-show:after{content: ""; width: 14px; height: 8px; position: absolute; right: 12px; top: calc(50% - 4px); background: url('../images/arrow.svg') no-repeat right center; display: inline-block;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
.mobile-show.arrow-rotate:after{transform: rotate(-180deg);}
.mobile-blog-menu{display: none; background-color: #f3f4f4; width: 100%; height: auto; position: absolute; padding: 2px 10px 11px; z-index: 2;}
ul.blog-menu{margin: 0;}
ul.blog-menu li:before{display: none;}
ul.blog-menu li{display: block;}
ul.blog-menu li a{color: #1d252c;font-size: 14px;font-weight: 600;line-height: 32px;}

#ajax-load-more{margin-bottom: 56px;}
.blog-page-title{ padding: 62px 0 24px; }
.blog-post-main{max-width: 540px;}
.blog-post{margin-bottom: 13px;}
.blog-post-text{ padding:20px 10px 4px; }
.recent-our-new-article{padding: 20px 10px 4px;}
.blog-post > img{width: 100%;}
.blog-post-text p{font-size: 12px; margin-bottom: 12px;}
.blog-post-text h2{font-size: 18px;line-height: 24px;}
#load-more{margin-top: 26px;}

.blog-archives{ margin-right: 15px;}
.blog-archives a{font-weight: 500;}
.search-overlay-content{padding: 110px 60px; width: 100%;}

.container-middle.in-between {margin: 40px auto 30px; }

span.mobile-share{display: block; padding: 0 30px;}
aside.sidebar_right{width: 100%; position: relative; float: none; z-index: 200;}
.fixed-social-icons{ position: fixed; bottom: 0; width: 100%; left: 0; right: 0; background-color: #ffffff; display: flex; align-items: center;}
.fixed-social-icons .addthis_inline_share_toolbox{margin-left: auto; margin-right: -1px;}
.fixed-social-icons .at-share-btn-elements .at-share-btn, .fixed-social-icons .addthis_inline_follow_toolbox .at-follow-btn{ display: inline-block; margin: 0 1.5px !important;}


.single-hero-bottom{padding: 30px 90px 37px 30px;}
.single-hero-bottom h1{font-size: 14px; line-height: 20px; margin-bottom: 5px; font-weight: 400;}
.single-hero-bottom span.view-case-sub-title{margin-bottom: 17px; display: block; font-size: 24px; line-height: 30px; font-weight: 600;}
.single-hero-bottom span a{margin-left: 0;}
body.single .single-hero-bottom h1{margin-bottom: 16px; font-size: 22px; line-height: 28px; font-weight: 600;}
.single-hero-bg-bottom{clear: both;}
.single-hero-bottom span.read_time{display: block;}
.single-hero-bottom span.read_time:before{display: none;}
.single-hero-bottom span.span-reading-time.rt-reading-time{padding-left: 0;}
span.span-reading-time.rt-reading-time{padding-left: 12px;}

.work-default-section{padding-top: 50px;}
.main-default-article h2:first-child{margin-top: 0;}
.main-default-article h2{margin-top: 50px;}

.top_email{margin-right: 20px;}
.contact-text{ padding: 55px 30px 36px; }
.contact-text h1.title{margin-top: -6px;}
.contact-top{font-size: 16px; margin-top: 26px;}
.contact-top p{float: none;}
.contact-form{padding: 32px 30px 53px;}
.contact-des{margin-bottom: 25px;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_form_field{margin: 0 0 10px; padding: 0;}
.contact-form .frm_style_formidable-style.with_frm_style .invisible_html{display: block;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_dropzone{max-width: 100%; min-width: 100%; margin: 0 0 5px;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_form_field.frm_html_container{ font-size: 14px; width: 100%; padding: 0;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_submit{padding-top: 12px;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_form_field textarea{padding-top: 43px;}

.contact-logos{justify-content: center;}

.our-philosophy-text{padding: 24px 29px 28px;}
.our-process-list:last-child{margin-bottom: 0; padding-bottom: 0;}
.our-philosophy-text span.mobile-span{font-size: 24px; line-height: 30px; margin-bottom: 8px;}
.our-process-lists{margin-top: 5px;}
.our-process-list{padding-bottom: 24px; margin-bottom: 15px;}

.career-intro-main{padding:25px 0 60px;}
.career-intro span.verticle-line{margin-bottom: 18px;}
.career-intro p{margin-bottom: 0;}
ul.accordion-list li a{padding: 28px 0 28px;}

.page-not-found.hero-bg-section{min-height: 607px;}

.lets-make-common-text h2{font-size: 24px; margin-bottom: 22px;}

.sitemap-section h1{font-size: 32px; line-height: 42px; font-weight: 700; padding: 59px 0 1px;}
.sitemap-main{padding: 0 30px 15px;}
.sitemap-grids{padding: 0 0 15px;}


.default-article-section{padding: 54px 0 38px;}
.main-default-article h1, .main-default-article h2, .main-default-article h3, .main-default-article h4, .main-default-article h5,
.main-default-article h6, .main-default-article ul, .main-default-article ol, .main-default-article p, .main-default-article table,
.main-default-article blockquote, .main-default-article div.frm_forms, .main-default-article > span{ padding-left: 30px; padding-right: 30px; }
ul{margin: 0 0 18px 40px;}
ol{margin: 0 0 18px 40px;}
p{margin-bottom: 18px;}
blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft {margin: 38px 22px 37px 0; }
.wp-caption.alignleft {margin: 38px 22px 37px 0; }
blockquote.alignright, figure.wp-caption.alignright, img.alignright {margin: 38px 0 37px 22px; }
.wp-caption.alignright {margin: 38px 0 37px 22px; }
blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {margin-top: 38px; margin-bottom: 37px; }
img.alignnone{margin-top: 38px; margin-bottom: 37px; }
table{font-size: 14px; line-height: 22px;}

.main-default-article pre{margin-left: 30px; margin-right: 30px; width: auto;}

.career-accordion-section{margin: 27px 0 60px;}

.hero-left-container{ padding: 0 30px 37px; }
.page-not-found h1{ font-size: 28px; line-height: 36px; margin-bottom: 35px;}
.page-not-found h1 span{font-size: 36px; line-height: 42px;}

html.js #cookie-law-info-bar{font-size: 14px; line-height: 20px; right: 20px; bottom: 20px !important; width: calc(100% - 40px);}
html.js #cookie-law-info-bar span{ padding: 20px;}

.has-cookie-bar #catapult-cookie-bar .ctcc-inner .ctcc-left-side{ padding: 6px 80px 6px 30px;}
.has-cookie-bar #catapult-cookie-bar .ctcc-inner{ text-align: left; font-size: 10px; line-height: 14px;}

ul.footer-social-icons li a img{height: 28px;}
.single-hero-figure img {width: 100%; height: 70vh; height: calc(var(--vh, 1vh) * 70); }
p.hide-mobile{display: none;}
.hero_container_slider_main:hover figure.home_slider_figure{transform: none; -webkit-transform: none;}
.contact-form .frm_style_formidable-style.with_frm_style div.frm_dropzone{max-width: 100%; min-width: 100%; width: 100%; margin: 0 0 9px;}

.payment-loign-main{padding-bottom: 30px;}
.payment-login-text{padding: 59px 30px 36px;}
.payment-login-form input[type="password"]{max-width: 100%;}
.payment-login-image{padding-left: 30px;}
.payment-login-image .hero-bg-fill{height: 100%;}

.make-payment-main{max-width: 100%;}
.make-payment-wrap{max-width: 100%;}
.make-payment-container{padding: 59px 30px 74px;}
.make-payment-text h2{font-size: 34px; line-height: 38px; margin-bottom: 23px;}
.make_payment_form .frm_style_formidable-style.with_frm_style .frm_form_field.frm_half{float: none; width: 100%; padding-left: 0; padding-right: 0;}
.make_payment_form .frm_style_formidable-style.with_frm_style .frm_form_field.frm_first .frm_error:before{right: 0;}

img.tablet_svg{display: none;}

.ui-accordion h3.ui-accordion-header{font-size: 14px; line-height: 22px;}

.content_before_carousel p a, .workdefault-feautered p a, .main-default-article ul li a, .ui-accordion div.ui-accordion-content ul li a, .main-default-article ol li a, .ui-accordion div.ui-accordion-content ol li a, .main-default-article p a:not(.button), .ui-accordion div.ui-accordion-content p a{padding-bottom: 0;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_dropzone .fallback input[type="file"]{max-width: 100%;}
.contact-form .frm_style_formidable-style.with_frm_style .frm_form_fields>fieldset{padding-bottom: 0;}

.main-default-article div.frm_forms form .frm_form_fields{padding: 17px 30px 15px;}
.main-default-article div.frm_forms form .frm_form_fields h3.wrap_heading{padding-bottom: 22px; max-width: 100%;}
.main-default-article div.frm_forms form .frm_form_fields .form-field{overflow: inherit; float: none; width: 100%; margin: 0 0 20px; clear:both;}
.main-default-article div.frm_forms form .frm_form_fields label.frm_primary_label{width: 100%;}
.main-default-article div.frm_forms form .frm_form_fields .frm_submit{float: none; width: 100%; padding: 0;}

.thanks-note-wrap{padding: 34px 30px 30px;}
.thanks-note-title{padding-bottom: 33px;}
.thanks-note-title .main-title{margin-bottom: 16px;}

.menu-overlay-open {max-width: 100%;}


html.js #cookie-law-info-bar .cookie_action_close_header.cli_action_button, html.js #cookie-law-info-bar .cookie_action_close_header_reject.cli_action_button{padding: 13px 10px 11px;}
html.js #cookie-law-info-bar .cookie_action_close_header_reject.cli_action_button, html.js #cookie-law-info-bar .medium.cli_settings_button{margin-right: 0; margin-left: 7px; padding: 13px 10px 11px;}



@media only screen and ( max-width: 480px) and (min-width: 200px){
	blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft {margin: 28px auto 27px; float: none; display: block;}
	.wp-caption.alignleft {margin: 28px auto 27px; float: none;}
	blockquote.alignright, figure.wp-caption.alignright, img.alignright {margin: 28px auto 22px; display: block; float: none;}
	.wp-caption.alignright {margin: 28px auto 22px; float: none;}
	blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {margin-top: 28px; margin-bottom: 27px; float: none;}
	img.alignnone{margin-top: 28px; margin-bottom: 27px; }
}
@media only screen and ( max-width:479px) and (min-width: 200px){
	.search-overlay-content{padding: 110px 25px;}
	.testimonial-text span{letter-spacing: 2.4px;}
	.hero-recent-work span.verticle-line{font-size: 14px;}
	.posttitle{font-size: 22px; line-height: 26px;}
	.hero-recent-work h2{font-size: 14px; line-height: 18px;}

	.feautered-article3-of-3{margin-bottom: -30px;}
	.feautered-article3-of-1{width: 375px; left: 10px;}
	.feautered-article3-of-1 img{max-width: 195px;}
	.feautered-article3-of-1 img:last-child{margin-left: -60px;}

    .with_frm_style .g-recaptcha {/*transform:scale(0.83);-webkit-transform:scale(0.83);transform-origin:0 0;-webkit-transform-origin:0 0; overflow: inherit!important;*/}
    .with_frm_style .g-recaptcha div {border-right: 0 none !important;box-shadow: none !important;}
    .header_quote_text p {margin-right: 10px;}
    .main-default-article div.frm_forms form .frm_form_fields{padding: 30px 0 30px; width: calc(100% + 4px); left: -2px; position: relative;}

}
@media only screen and ( max-width:373px) and (min-width: 200px){
    .menu-overlay-main{padding: 0 60px 0 17px;}
    .header_quote_text{font-size: 13px; line-height: 18px; padding-bottom: 32px;}
    .header_quote_btn{font-size: 13px; line-height: 18px; min-width: 110px; min-height: 60px;}
    .hero_container_section{padding-top: 10px;}
    .hero_container_text h1{font-size: 20px; line-height: 28px;}
    .hero_container_text_space .button{margin-bottom: 15px; min-width: 143px;}
    .hero-recent-work .button.btn-white{margin-top: 15px;}

    .home-blog-section h2.title{font-size: 23px;}

	.hero-progress-main{font-size: 13px;}
	.progress-bar-bg{margin: 0 8px;}
	a.view-all-cases{font-size: 13px;}
	a.view-all-cases:after{margin-left: 8px;}
	.footer-copyrights p br{display: block;}
	.footer-copyrights .mobile-flex.mobile-flex-full{display: block;}

	.feautered-article3-of-3{margin-bottom: -30px;}
	.feautered-article3-of-1{width: 300px; left: 10px;}
	.feautered-article3-of-1 img{max-width: 185px;}
	.feautered-article3-of-1 img:last-child{margin-left: -60px;}
    .main-default-article div.frm_forms form .frm_form_fields{padding: 17px 0 15px;}

  
    html.js #cookie-law-info-bar .cookie_action_close_header.cli_action_button, html.js #cookie-law-info-bar .cookie_action_close_header_reject.cli_action_button{display: block !important; margin-right: 0;}
    html.js #cookie-law-info-bar .cookie_action_close_header_reject.cli_action_button{margin-left: 0; margin-top: 10px;}
    html.js #cookie-law-info-bar .cookie_action_close_header_reject.cli_action_button, html.js #cookie-law-info-bar .medium.cli_settings_button{margin-left: 0; width: 100%;}

}